Subject: Interesting story
From: "Mike" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>, "John Elieff" <[email-masked]>, "Amy Henry" <[email-masked]>, "Angela Edstrom" <[email-masked]>, "Ashley Brzezinski" <[email-masked]>, "Ben Ralph" <[email-masked]>, "Beth McCloy" <[email-masked]>, "Betsy Gillengerten" <[email-masked]>, "Charlie Nunez" <[email-masked]>, "Chris Tadgerson" <[email-masked]>, "christina bish" <[email-masked]>, "Dad" <[email-masked]>, "Daniel Alegri" <[email-masked]>, "Danny Vargas" <[email-masked]>, "David A. Tuthill" <kbii
Date: Fri, 10 Sep 2010 10:35:16 -0400

I was forwarded this story and thought I would pass it along for your viewing.  I cleaned up all of the formatting and removed all of the other email addresses so you could just read the story.
Peace,
Michael Bishop
[email-masked] 
A true story and the author, Rick Mathes, is a well-known leader in prison ministry. The man who walks with God always gets to his destination. If you have a pulse you have a purpose.

The Muslim religion is the fastest growing religion per capita in the United States especially in the minority races!!!

Last month I attended my annual training session that's required for maintaining my state prison security clearance. During the training session there was a presentation by three speakers representing the Roman Catholic, Protestant and Muslim faiths, who explained each of their beliefs.

I was particularly interested in what the Islamic Imam had to say. The Imam gave a great presentation of the basics of Islam, 
complete with a video.

After the presentations, time was provided for questions and answers. When it was my turn, I directed my question to the Imam and asked: 'Please, correct me if I'm wrong, but I understand that most Imams and clerics of Islam have declared a holy jihad [Holy war] against the infidels of the world and, that by killing an infidel, (which is a command to all Muslims) they are assured of a place in heaven. If that's the case, can you give me the definition of an infidel?'

There was no disagreement with my statements and, without hesitation, he replied, 'Non-believers!'

I responded, 'So, let me make sure I have this straight. All followers of Allah have been commanded to kill everyone who is not of your faith so they can have a place in heaven... Is that correct?'

The expression on his face changed from one of authority and command to that of a little boy who had just been caught with his hand in the cookie jar...'

He sheepishly replied, 'Yes.'

I then stated, 'Well, sir, I have a real problem trying to imagine Pope John Paul commanding all Catholics to kill those of your faith or Dr. Stanley ordering all Protestants to do the same in order to guarantee them a place in heaven!'

The Imam was speechless!

I continued, 'I also have a problem with being your friend when you and your brother clerics are telling your followers to kill me!

Let me ask you a question: Would you rather have your Allah, who tells you to kill me in order for you to go to heaven, or my Jesus who tells me to love you because I am going to heaven and He wants you to be there with me?'

You could have heard a pin drop as the Imam hung his head in shame. Needless to say, the organizers and/or promoters of the Diversification training seminar were not happy with my way of dealing with the Islamic Imam, and exposing the truth about the Muslims' beliefs.

In twenty years there will be enough Muslim voters in the U.S. to elect the President!

I think everyone in the U.S. should be required to read this, but with ACLU, there is no way this will be widely publicized, unless each of us sends it on! This is your chance to make a difference...

I'M SURE I DON'T HAVE TO ASK YOU TO SEND THIS ON!